/*
Theme Name: Sasnio Child
Theme URI: http://demo.bravisthemes.com/sasnio
Template: sasnio
Author: Bravis-Themes
Author URI: https://themeforest.net/user/bravis-themes
Description: Sasnio is a Saas Software &amp; Startup WordPress Theme that is designed for Startup, SaaS Businesses, App, Software, Agency, Seo, Digital Marketing, Payment Services, Business Solutions, Social Marketing, and more. It has been designed with a fully creative and modern concept. Sasnio is based on the Bootstrap 5 grid system. You can easily edit any layer of design. It’s easy to customize and also well documented.
Tags: creative agency,digital studio,information technology,it service,IT services,it solutions,marketing,mobile app,online payment,services company,software,startups,startups service
Version: 1.0.1.1770745712
Updated: 2026-02-10 17:48:32

*/
/* CUSTOM CSS */

#educareResults input, select, textarea {
    padding: 12px !important;
    border-radius: 0.28rem;
}

.banner .title h1 {
    font-weight: 500;
    text-shadow: inherit;
}

.cleanlogin-form input[type="text"], .cleanlogin-form input[type="password"], .cleanlogin-form input[type="email"], .cleanlogin-form input[type="submit"] {
    height: 40px;
}

.cleanlogin-container .button, input[type="submit"] {
    line-height: 22px;
}

